<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$plg = basename(__FILE__, '.php');
$page->tbJs($plg);
$page->tbCss($plg);
?>
<div id="box_cari" style="display: none;padding: 5px;padding-left: 20px;">
	<div>
		<div id="grid_cari"></div>
		<div style="margin-top: 15px;margin-bottom: 15px;" align="center">
			<span class="btmerah btnclose" id="bt_tutup_cari">Tutup</span> 
			<span class="btbiru btncancel" id="bt_bersih_cari">Bersihkan</span> 
			<span class="bthijau btninput" id="bt_proses_cari">Proses</span> 
		</div>
	</div>
</div>
<span onclick="caricanggih.klik('#{jenis}',##{baris_tabel},this)" id="bt_plg_jeniscari" style="display: none;cursor: pointer;min-height: 16px;">&nbsp;</span>